@charset "utf-8";
/*
**********************************************************************

* common.css

*********************************************************************
*/

body {
  background: none;
}
/* #GHead
---------------------------*/

#GHead {
  width: 100%;
  min-width: 950px;
  background: url(../img_common/head_bg.gif) left top repeat-x;
  position: relative;
}
#GHead img {
  vertical-align: top;
}
#GHead .inner {
  position: relative;
  width: 950px;
  margin: 0 auto 8px;
}
#GHead .Logo {
  height: 77px;
  padding-top: 17px;
}
/* .headerBlock
-------------------------------*/
#GHead .headerBlock {
  position: absolute;
  right: 0px;
  top: 0px;
  width: 480px;
}
#GHead .headerBlock .btnBox {
  float: right;
  width: 198px;
  margin-bottom: 21px;
}
#GHead .headerBlock .btnBox .btnFukaya {
  float: right;
  width: 99px;
  margin-left: 10px;
  background: #ffffff;
}
#GHead .headerBlock .btnBox .btnToMain {
  float: right;
  width: 89px;
  background: #ffffff;
}
#GHead .headerBlock .utilityBox {
  float: right;
  width: 460px;
}
#GHead .headerBlock .utilityBox .txtSize {
  float: left;
  width: 94px;
  margin-right: 5px;
}
#GHead .headerBlock .utilityBox .btnTxtList {
  float: left;
  width: 89px;
  margin-right: 10px;
}
#GHead .headerBlock .utilityBox .btnTxtList .btnTxtN {
  float: left;
  width: 44px;
}
#GHead .headerBlock .utilityBox .btnTxtList .btnTxtL {
  float: left;
  width: 45px;
}
#GHead .headerBlock .utilityBox .searchArea {
  float: left;
  display: inline;
  margin-right: 5px;
  width: 198px;
}
#GHead .headerBlock .utilityBox .searchArea input {
  border: #0784c3 1px solid;
  padding: 2px 2px;
  width: 192px;
}
#GHead .headerBlock .utilityBox .btnSearch {
  float: left;
  width: 57px;
}
/* #GNav
---------------------------*/

#GNav {
}
#GNav nav {
}
#GNav nav .gnav {
  width: 950px;
  margin: 0 auto;
}
#GNav nav .gnav li {
  float: left;
  background: no-repeat left -57px;
  height: 57px;
  overflow: hidden;
}
#GNav nav .gnav #GnavHome {
  background-image: url(../img_common/sibusawa_nav_home_on.jpg);
}
#GNav nav .gnav #GnavIntro {
  background-image: url(../img_common/sibusawa_nav_intro_on.jpg);
}
#GNav nav .gnav #GnavIncident {
  background-image: url(../img_common/sibusawa_nav_incident_on.jpg);
}
#GNav nav .gnav #GnavProperty {
  background-image: url(../img_common/sibusawa_nav_property_on.jpg);
}
#GNav nav .gnav #GnavQa {
  background-image: url(../img_common/sibusawa_nav_qa_on.jpg);
}
#GNav nav .gnav #GnavPamp {
  background-image: url(../img_common/sibusawa_nav_pamp_on.jpg);
}
#GNav nav .gnav #GnavVillage {
  background-image: url(../img_common/sibusawa_nav_village_on.jpg);
}
#GNav nav .gnav #GnavLink {
  background-image: url(../img_common/sibusawa_nav_link_on.jpg);
}


#GNav nav .gnav li a {
  display: block;
  height: 57px;
  overflow: hidden;
}
* html #GNav nav .gnav li a {
  display: inline;
}
/* #GFoot
---------------------------------*/

#GFoot {
  clear: both;
  width: 100%;
  border-top: #424c96 solid 1px;
  background: #353f8e;
  color: #fff;
}
#GFoot .inner {
  position: relative;
  width: 950px;
  margin: 0 auto;
  padding: 16px 0 18px;
}
#GFoot .btnPagetop {
  position: absolute;
  top: -37px;
  right: 0;
  height: 37px;
  background: #ffffff;
}
#GFoot address {
  float: left;
  margin-left: 10px;
}
#GFoot address strong {
  font-weight: bold;
}
#GFoot .copyBox {
  float: right;
  text-align: right;
}
#GFoot .copyBox .copy {
  margin-bottom: 15px;
  
}
#GFoot .copyBox .btnFukayaHp {
}


#search {
  width: 260px;
  float: right;

}

#search .input {
	background-repeat: no-repeat;
	width: 200px;
	font-size: 17px;
}
#search .focus {
	background-image: url(/material/template/img_common/headersearch_google.png);
}




/*ソーシャル*/
#social {
	padding-top: 10px;
	width: 300px;
	margin-left: auto;

}
#social .twitter {
	float: left;
	width: 100px;
}
#social .google_plusone {
	float: left;
	width: 100px;
}
#social .facebook_like {
	width: 100px;
	float: left;
}



#srchBox.watermark{
  height: 22px!important;
}